Source: python-swiftclient
Version: 1:3.3.0-1~u16.04+mos2
Binary:
  - python-swiftclient-doc
  - python-swiftclient
  - python3-swiftclient
Build_time: 2017-02-22-16-34-02
Code_project:
  python-swiftclient: 831160b31c4529df77abf33585fd1892c952afcd
  python-swiftclient-build: 6c42a6a78a7254c41e59d33fcd8e8f4001b2e9b7
